astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Models and Fitting (`astropy.modeling`) »
- Sky2Pix_QuadSphericalCube

# Sky2Pix_QuadSphericalCube

class `astropy.modeling.projections.``Sky2Pix_QuadSphericalCube`

  Bases: `astropy.modeling.projections.Sky2PixProjection`, `astropy.modeling.projections.QuadCube`

  Quadrilateralized spherical cube projection - sky to pixel.

  Corresponds to the `QSC` projection in FITS WCS.

  Methods Summary

  `evaluate`(phi, theta) |

  Methods Documentation

  classmethod `evaluate`(phi, theta)